@font-face {
  font-family: 'NeverMindCompact';
  font-weight: 100;
  src: url('/fonts/NeverMindCompact-Thin.ttf');
}
@font-face {
  font-family: 'NeverMindCompact';
  font-weight: 200;
  src: url('/fonts/NeverMindCompact-ExtraLight.ttf');
}
@font-face {
  font-family: 'NeverMindCompact';
  font-weight: 300;
  src: url('/fonts/NeverMindCompact-Light.ttf');
}
@font-face {
  font-family: 'NeverMindCompact';
  font-weight: 400;
  src: url('/fonts/NeverMindCompact-Regular.ttf');
}
@font-face {
  font-family: 'NeverMindCompact';
  font-weight: 500;
  src: url('/fonts/NeverMindCompact-Medium.ttf');
}
@font-face {
  font-family: 'NeverMindCompact';
  font-weight: 600;
  src: url('/fonts/NeverMindCompact-DemiBold.ttf');
}
@font-face {
  font-family: 'NeverMindCompact';
  font-weight: 700;
  src: url('/fonts/NeverMindCompact-Bold.ttf');
}
@font-face {
  font-family: 'RandomGrotesqueStandard';
  font-weight: 600;
  src: url('/fonts/RG-StandardSemibold.ttf');
}
@font-face {
  font-family: 'RandomGrotesqueStandard';
  font-weight: 500;
  src: url('/fonts/RG-StandardMedium.ttf');
}
@font-face {
  font-family: 'Inter';
  font-weight: 400;
  src: url('/fonts/Inter_18pt-Regular.ttf');
}
@font-face {
  font-family: 'Inter';
  font-weight: 500;
  src: url('/fonts/Inter_18pt-Medium.ttf');
}
:root {
  --font-mevermind-compact: 'NeverMindCompact', 'sans-serif';
  --font-random-grotesque-standard: 'RandomGrotesqueStandard', 'sans-serif';
  --font-inter: 'Inter', 'sans-serif';
}
html,
body {
  margin: 0;
  padding: 0;
  --basic-padding: 0px !important;
  background-color: white;
}
.scroll-disabled {
  overflow-y: hidden;
  overflow: hidden;
  width: 100%;
  height: 100%;
}
.ruble-sign {
  font-family: var(--font-inter);
  font-weight: inherit;
}
* {
  -webkit-tap-highlight-color: transparent;
}
.container {
  --container-py: 50px;
  --container-px: 220px;
  box-sizing: border-box;
  width: 100%;
  max-width: none;
  margin: 0;
  padding: var(--container-py) var(--container-px);
  position: static;
}
@media (max-width: 1599px) {
  .container {
    --container-px: 24px;
  }
}
@media (max-width: 1599px) {
  .container {
    --container-py: 20px;
    --container-px: 16px;
  }
}
@media (max-width: 639px) {
  .container {
    --container-py: 20px;
    --container-px: 0px;
  }
}
.uk-open {
  z-index: 8800 !important;
}